RubyGems Navigation menu

gemmate 0.0.1

Gemmate uses Bundler to identify an application's dependencies and opens them in TextMate for quick reference.

Gemfile
          gem 'gemmate', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gemmate
  
  
  
  
  
  
  

Authors:

  • Ewout Van Troostenberghe

Owners:

Total downloads 1,365

For this version 1,365

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 13, 2011 (3.5 KB)

Runtime Dependencies: